~mvo/update-manager/not-automatic

« back to all changes in this revision

Viewing changes to UpdateManager/Core/UpdateList.py

  • Committer: Michael Vogt
  • Date: 2009-02-16 12:09:28 UTC
  • Revision ID: michael.vogt@ubuntu.com-20090216120928-xrcylim4xrcvo8bq
make backports lower priority than distro updates, ensure that the autoamtic dependency is higher version than the regular one

Show diffs side-by-side

added added

removed removed

Lines of Context:
59
59
          ("%s-security" % dist, "Ubuntu", _("Important security updates"),10),
60
60
          ("%s-updates" % dist, "Ubuntu", _("Recommended updates"), 9),
61
61
          ("%s-proposed" % dist, "Ubuntu", _("Proposed updates"), 8),
62
 
          ("%s-backports" % dist, "Ubuntu", _("Backports"), 7),
63
 
          (dist, "Ubuntu", _("Distribution updates"), 6)
 
62
          (dist, "Ubuntu", _("Distribution updates"), 7),
 
63
          ("%s-backports" % dist, "Ubuntu", _("Backports"), 6),
64
64
      ]
65
65
      matcher = {}
66
66
      for (origin, archive, desc, importance) in matcher_templates: